<template>
  <div>
    <h1 class="mb-8">Are you experiencing hair loss on your scalp?</h1>
    <div class="space-y-3">
      <radio-input
        v-for="choice in choices"
        :key="choice"
        :input-value="choice"
        v-model="radioSelected"
      >
        {{ choice }}
      </radio-input>
    </div>
  </div>
</template>

<script>
import {answersMixin, radioMixin} from "@/utils/mixins";

export default {
  mixins: [radioMixin, answersMixin],
  name: "YourHair4",
  data() {
    return {
      choices: [
        'Yes',
        'No'
      ],
      radioHandler: newVal => {
        this.setAnswer(this.answersKeys.YOUR_HAIR, newVal, 'stage_4')
        this.nextStage()
      }
    }
  }
}
</script>

<style scoped>

</style>
